@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}
@font-face {
  font-family: "Futura_Heavy";
  src: url("../fonts/Futura_Heavy.ttf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}
/* line 35, ../../sass/core/_reset.scss */
body {
  font-family: "Open Sans";
}

/* line 5, ../../sass/vehicles/view2.scss */
#your-tunit {
  position: relative;
}
/* line 8, ../../sass/vehicles/view2.scss */
#your-tunit .small-wrapper {
  padding: 100px 0px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 8, ../../sass/vehicles/view2.scss */
  #your-tunit .small-wrapper {
    padding: 50px 0xp;
    padding-bottom: 0px;
  }
}
/* line 16, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 30px;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #your-tunit-header:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 19, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header h2.header {
  font-size: 25px;
  font-family: "Futura_Heavy", "Nunito";
  margin-top: 0px;
}
/* line 24, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header #choose-another {
  margin-right: 10px;
}
/* line 27, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header .header-left {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 27, ../../sass/vehicles/view2.scss */
  #your-tunit #your-tunit-header .header-left {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 27, ../../sass/vehicles/view2.scss */
  #your-tunit #your-tunit-header .header-left {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 36, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header .header-right {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: right;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 36, ../../sass/vehicles/view2.scss */
  #your-tunit #your-tunit-header .header-right {
    display: none;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 36, ../../sass/vehicles/view2.scss */
  #your-tunit #your-tunit-header .header-right {
    display: none;
  }
}
/* line 45, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header .header-right a {
  color: black;
}
/* line 46, ../../sass/vehicles/view2.scss */
#your-tunit #your-tunit-header .header-right img {
  margin: 0px 5px;
  margin-top: -2px;
}
/* line 53, ../../sass/vehicles/view2.scss */
#your-tunit .vehicle-type {
  color: #bd0a41;
}
/* line 54, ../../sass/vehicles/view2.scss */
#your-tunit #choose-another {
  color: black;
}
/* line 56, ../../sass/vehicles/view2.scss */
#your-tunit #tabs {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
  position: relative;
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 15px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 56, ../../sass/vehicles/view2.scss */
  #your-tunit #tabs {
    display: none;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 56, ../../sass/vehicles/view2.scss */
  #your-tunit #tabs {
    display: none;
  }
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #tabs:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 72, ../../sass/vehicles/view2.scss */
#your-tunit #tabs .tab-wrapper {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 16.66667%;
  float: left;
}
/* line 78, ../../sass/vehicles/view2.scss */
#your-tunit #tabs .tab {
  width: 110px;
  height: 110px;
  margin: 0px auto;
  display: block;
  background: #efefef;
  color: #333;
  vertical-align: center;
  padding-top: 46px;
  z-index: 2;
  position: relative;
  cursor: pointer;
  font-size: 12px;
  -webkit-transition: -webkit-transform 0.5s, top 0.5s, border-radius 0.5s, border 0.5s;
  transition: transform 0.5s, top 0.5s, border-radius 0.5s, border 0.5s;
  -moz-transition: -moz-transform 0.5s, top 0.5s, border-radius 0.5s, border 0.5s;
  -o-transition: -o-transform 0.5s, top 0.5s, border-radius 0.5s, border 0.5s;
  -ms-transition: -ms-transform 0.5s, top 0.5s, border-radius 0.5s, border 0.5s;
  border-radius: 50%;
  border: 1px solid #bd0a41;
}
/* line 103, ../../sass/vehicles/view2.scss */
#your-tunit #tabs .tab.selected, #your-tunit #tabs .tab:hover {
  background: #bd0a41;
  color: white;
  border: 1px solid white;
}
/* line 111, ../../sass/vehicles/view2.scss */
#your-tunit #tabs .tab.selected {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -moz-transform: scale(0.9);
  -o-transform: scale(0.9);
  -ms-transform: scale(0.9);
  border-radius: 40px;
}
/* line 121, ../../sass/vehicles/view2.scss */
#your-tunit #tabs .dotted-border {
  position: absolute;
  border: 1px dashed black;
  height: 1px;
  width: 83%;
  left: 100px;
  top: 55px;
}
/* line 131, ../../sass/vehicles/view2.scss */
#your-tunit #slides {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #slides:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 136, ../../sass/vehicles/view2.scss */
#your-tunit #slides .slide {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin: 60px auto;
  display: none;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #slides .slide:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 136, ../../sass/vehicles/view2.scss */
  #your-tunit #slides .slide {
    margin: 0px auto;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 136, ../../sass/vehicles/view2.scss */
  #your-tunit #slides .slide {
    display: block;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 136, ../../sass/vehicles/view2.scss */
  #your-tunit #slides .slide {
    display: block;
  }
}
@media (min-width: 960px) {
  /* line 151, ../../sass/vehicles/view2.scss */
  #your-tunit #slides .slide.selected {
    display: block !important;
  }
}
/* line 157, ../../sass/vehicles/view2.scss */
#your-tunit #slides .slide .header {
  margin: 0px;
}
/* line 159, ../../sass/vehicles/view2.scss */
#your-tunit #slides .slide .header .emphasised {
  font-size: 20px;
}
/* line 164, ../../sass/vehicles/view2.scss */
#your-tunit #slides .slide ul {
  padding-left: 0px;
}
/* line 166, ../../sass/vehicles/view2.scss */
#your-tunit #slides .slide ul li {
  margin: 10px 0px;
  font-size: 12px;
  color: #999;
}
/* line 176, ../../sass/vehicles/view2.scss */
#your-tunit #model {
  margin: 100px 0px !important;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 176, ../../sass/vehicles/view2.scss */
  #your-tunit #model {
    display: none !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 176, ../../sass/vehicles/view2.scss */
  #your-tunit #model {
    display: none !important;
  }
}
/* line 185, ../../sass/vehicles/view2.scss */
#your-tunit #model .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 189, ../../sass/vehicles/view2.scss */
#your-tunit #model .block .image {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 191, ../../sass/vehicles/view2.scss */
#your-tunit #model .block .image > img {
  width: 100%;
  max-width: 300px;
  display: block;
  margin: 0px auto;
}
/* line 200, ../../sass/vehicles/view2.scss */
#your-tunit #model .block .info {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}

#swap-units{
	cursor: pointer;
	padding-bottom:5px;
}
		
/* line 209, ../../sass/vehicles/view2.scss */
#your-tunit #performance .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 207, ../../sass/vehicles/view2.scss */
  #your-tunit #performance {
    text-align: center;
  }
  /* line 215, ../../sass/vehicles/view2.scss */
  #your-tunit #performance .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 207, ../../sass/vehicles/view2.scss */
  #your-tunit #performance {
    text-align: center;
  }
  /* line 221, ../../sass/vehicles/view2.scss */
  #your-tunit #performance .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 226, ../../sass/vehicles/view2.scss */
  #your-tunit #performance #fuel-calculator {
    margin: 10px auto;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 226, ../../sass/vehicles/view2.scss */
  #your-tunit #performance #fuel-calculator {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin: 10px auto;
  }
}
/* line 234, ../../sass/vehicles/view2.scss */
#your-tunit #performance #fuel-calculator h3.header {
  margin-bottom: 10px;
}
/* line 238, ../../sass/vehicles/view2.scss */
#your-tunit #performance #fuel-calculator p a {
  color: black;
  font-family: "Futura_Bold", "Nunito";
}
/* line 243, ../../sass/vehicles/view2.scss */
#your-tunit #performance #fuel-calculator > a {
  color: white;
  background: #666;
  text-decoration: none;
  padding: 5px 15px;
  border-radius: 10px;
}
/* line 251, ../../sass/vehicles/view2.scss */
#your-tunit #performance #fuel-calculator input.standard {
  margin-bottom: 15px;
  margin-top: 5px;
  width: 100%;
  padding: 5px;
}
/* line 260, ../../sass/vehicles/view2.scss */
#your-tunit #reviews {
  text-align: center;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 260, ../../sass/vehicles/view2.scss */
  #your-tunit #reviews {
    display: none !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 260, ../../sass/vehicles/view2.scss */
  #your-tunit #reviews {
    display: none !important;
  }
}
/* line 269, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote {
  width: 400px;
  height: 264px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 30px;
}
/* line 278, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote .source {
  margin: 10px 0px;
  color: #bd0a41;
}
/* line 286, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote.left .source {
  text-align: right;
}
/* line 289, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote.right {
  color: white;
}
/* line 291, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote.right .source {
  text-align: left;
}
/* line 294, ../../sass/vehicles/view2.scss */
#your-tunit #reviews .quote > div {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 226px;
  display: table-cell;
  vertical-align: middle;
  padding: 0px 30px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 310, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty {
    display: none !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 310, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty {
    display: none !important;
  }
}
/* line 317, ../../sass/vehicles/view2.scss */
#your-tunit #warranty .warranty-plan {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: center;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 317, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty .warranty-plan {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 317, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty .warranty-plan {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 332, ../../sass/vehicles/view2.scss */
#your-tunit #warranty .warranty-plan p {
  margin: 10px auto;
  padding: 0px 40px;
}
/* line 339, ../../sass/vehicles/view2.scss */
#your-tunit #warranty #warranty-engine {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 342, ../../sass/vehicles/view2.scss */
#your-tunit #warranty #warranty-engine img {
  width: 100%;
  max-width: 426px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 339, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty #warranty-engine {
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 339, ../../sass/vehicles/view2.scss */
  #your-tunit #warranty #warranty-engine {
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 359, ../../sass/vehicles/view2.scss */
  #your-tunit #finance {
    display: none !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 359, ../../sass/vehicles/view2.scss */
  #your-tunit #finance {
    display: none !important;
  }
}
/* line 366, ../../sass/vehicles/view2.scss */
#your-tunit #finance .plan {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: center;
}
/* line 372, ../../sass/vehicles/view2.scss */
#your-tunit #finance .plan p .icon {
  width: 13px;
  height: 13px;
  margin-top: -3px;
}
/* line 377, ../../sass/vehicles/view2.scss */
#your-tunit #finance .plan p .emphasised {
  font-family: "Futura_Bold", "Nunito";
}
/* line 379, ../../sass/vehicles/view2.scss */
#your-tunit #finance .plan p .emphasised .red {
  color: #bd0a41;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 366, ../../sass/vehicles/view2.scss */
  #your-tunit #finance .plan {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 366, ../../sass/vehicles/view2.scss */
  #your-tunit #finance .plan {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 393, ../../sass/vehicles/view2.scss */
#your-tunit #finance .plan img {
  width: 100%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 400, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories {
    display: none !important;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 400, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories {
    display: none !important;
  }
}
/* line 407, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 407, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 414, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .image {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 414, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories .block .image {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 41.66667%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 414, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories .block .image {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 41.66667%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 423, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .image img {
  width: 100%;
}
/* line 429, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .info {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 429, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories .block .info {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 58.33333%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 429, ../../sass/vehicles/view2.scss */
  #your-tunit #accessories .block .info {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 58.33333%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 439, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .info .description {
  margin: 10px auto;
}
/* line 443, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .info .feature-list {
  marign: 10px auto;
}
/* line 447, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .info .price {
  font-weight: bold;
  font-size: 18px;
}
/* line 452, ../../sass/vehicles/view2.scss */
#your-tunit #accessories .block .info .stock {
  color: #bd0a41;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 461, ../../sass/vehicles/view2.scss */
  #your-tunit #order {
    padding: 0px 20px;
  }
}
/* line 467, ../../sass/vehicles/view2.scss */
#your-tunit #order .models {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 467, ../../sass/vehicles/view2.scss */
  #your-tunit #order .models {
    display: none;
  }
}
/* line 474, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin: 15px auto;
  border: 1px solid #ccc;
  padding-bottom: 20px;
  cursor: pointer;
  opacity: 0.4;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #order .models .model:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 483, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model h2.header {
  padding: 20px;
  margin: 0px;
}
/* line 488, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model .image {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 41.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 490, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model .image img {
  width: 100%;
}
/* line 493, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model .info {
  margin-left: 8.33333%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 496, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model .info .feature-list {
  margin-top: 25px;
}
/* line 501, ../../sass/vehicles/view2.scss */
#your-tunit #order .models .model:hover, #your-tunit #order .models .model.selected {
  border-color: #bd0a41;
  opacity: 1;
}
/* line 511, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 511, ../../sass/vehicles/view2.scss */
  #your-tunit #order .model-information {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
  /* line 515, ../../sass/vehicles/view2.scss */
  #your-tunit #order .model-information > div {
    display: block !important;
    margin: 50px auto;
  }
}
/* line 520, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information > div {
  display: none;
}
/* line 524, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .selected {
  display: block;
}
/* line 528, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin: 15px 0px;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #order .model-information .gallery:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 533, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .gallery .image {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 535, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .gallery .image img {
  width: 100%;
}
/* line 541, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .cost-breakdown {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin: 15px auto;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #order .model-information .cost-breakdown:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 541, ../../sass/vehicles/view2.scss */
  #your-tunit #order .model-information .cost-breakdown {
    margin: 30px auto;
  }
}
/* line 548, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .cost-breakdown ul li {
  color: black;
  font-size: 16px;
}
/* line 551, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .cost-breakdown ul li .value {
  float: right;
}
/* line 554, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .cost-breakdown ul li.total {
  font-size: 20px;
  font-family: "Futura_Heavy", "Nunito";
}
/* line 560, ../../sass/vehicles/view2.scss */
#your-tunit #order .model-information .cost-breakdown .no-vat {
  // display: none;
}
/* line 566, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-to-cart {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #order .add-to-cart:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 568, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-to-cart a {
  color: white;
  background: #bd0a41;
  font-family: "Futura_Bold", "Nunito";
  padding: 5px 40px;
  border-radius: 20px;
  float: right;
}
/* line 578, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin: 15px auto;
  padding: 20px;
  cursor: pointer;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #order .add-dpp:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 586, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp .header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 83.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  margin: 0px;
  padding-top: 10px;
  padding-left: 10px;
  font-size: 20px;
}
/* line 594, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp .image {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 8.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 596, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp .image img {
  width: 100%;
}
/* line 601, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp .icon {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 8.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
/* line 603, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp .icon img {
  margin-top: 5px;
  width: 30px;
}
/* line 609, ../../sass/vehicles/view2.scss */
#your-tunit #order .add-dpp:hover, #your-tunit #order .add-dpp.selected {
  border-color: #bd0a41;
  opacity: 1;
}
/* line 617, ../../sass/vehicles/view2.scss */
#your-tunit #order .dpp-price {
  display: none;
}
/* line 620, ../../sass/vehicles/view2.scss */
#your-tunit #order .vat-toggle {
  margin-top: 30px;
}
/* line 625, ../../sass/vehicles/view2.scss */
#your-tunit .slider-nav {
  color: grey;
  cursor: pointer;
  position: absolute;
  border: 1px solid transparent;
  border-radius: 10px;
  -webkit-transition: opacity 0.5s;
  -webkit-transition-timing-function: ease;
  top: 420px;
  opacity: 0.5;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 625, ../../sass/vehicles/view2.scss */
  #your-tunit .slider-nav {
    display: none;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 625, ../../sass/vehicles/view2.scss */
  #your-tunit .slider-nav {
    display: none;
  }
}
/* line 643, ../../sass/vehicles/view2.scss */
#your-tunit .slider-nav:hover {
  opacity: 1;
}
/* line 646, ../../sass/vehicles/view2.scss */
#your-tunit .slider-nav img {
  width: 90px;
}
/* line 651, ../../sass/vehicles/view2.scss */
#your-tunit #slider-nav-left {
  left: 0px;
}
/* line 655, ../../sass/vehicles/view2.scss */
#your-tunit #slider-nav-right {
  right: 0px;
}
/* line 659, ../../sass/vehicles/view2.scss */
#your-tunit #footer-nav {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#your-tunit #footer-nav:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 661, ../../sass/vehicles/view2.scss */
#your-tunit #footer-nav .block {
  width: 18.88889%;
  float: left;
  margin-left: 0.55556%;
  margin-right: 0.55556%;
  background-color: #efefef;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 661, ../../sass/vehicles/view2.scss */
  #your-tunit #footer-nav .block {
    width: 98.88889%;
    float: left;
    margin-left: 0.55556%;
    margin-right: 0.55556%;
    text-align: center;
    margin: 5px auto;
  }
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 661, ../../sass/vehicles/view2.scss */
  #your-tunit #footer-nav .block {
    display: none;
  }
}
/* line 683, ../../sass/vehicles/view2.scss */
#your-tunit #footer-nav .block a {
  color: black;
}
